Subject: [Ltru] RFC 3282: should we revise it?

From: "Phillips, Addison" <[email-masked]>
Date: Fri, 24 Jul 2009 08:34:41 -0700

The one bit of language tagging infrastructure that we have not revised since this whole body of work has started is RFC 3282, which defines Content-Language and Accept-Language. This morning I had cause to want to reference it, but a desire not to (since it depends on 3066 rather than the current-and-future BCP 47). I'm pretty sure that the whole machinery of a WG is not needed to revise this document--I'm thinking it would make a suitable individual submission. But I thought I'd mention it here to see if anyone had thoughts about whether it were necessary, whether this list would make a suitable place to solicit comments, and whether anyone thought a WG charter were necessary for same (this last I studiously hope is not the case).

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.